/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Názov";
"lastModifiedColumnHeaderTitle" = "Dátum poslednej zmeny";
"sizeColumnHeaderTitle" = "Veľkosť";
"newFolderButtonText" = "Nový priečinok";
"deleteButtonText" = "Odstrániť";
"copyStatusWindowTitle" = "Kopírovanie";
"cancelButton" = "Zrušiť";
"cancelingLabel" = "Ruší sa";
"preparingToCopyLabel" = "Príprava kopírovania do priečinka %@";
"copyingMultipleItemsLabel" = "Kopírujú sa položky (počet: %1$d) do priečinka %2$@";
"copyingSingleItemLabel" = "%1$@ sa kopíruje do priečinka %2$@";
"timeRemainingUnknown" = "Počíta sa odhad zostávajúceho času...";
"timeRemainingLessThan5Seconds" = "Zostáva menej ako 5 sekúnd";
"timeRemainingLessThan15Seconds" = "Zostáva menej ako 15 sekúnd";
"timeRemainingLessThan30Seconds" = "Zostáva menej ako 30 sekúnd";
"timeRemaining1Minute" = "Zostáva približne 1 minúta";
"timeRemainingMinutes" = "Približný zostávajúci čas: %1$d min.";
"timeRemaining1Hour" = "Zostáva približne 1 hodina";
"timeRemainingHours" = "Približný zostávajúci čas: %1$d hod.";
"bottomProgressStringFormat" = "%1$@ z %2$@ – %3$@";
"folderDefaultName" = "priečinok bez názvu";
"bottomStatusFilesSelected" = "Vybrané: %1$d z %2$d. K dispozícii: %3$@";
"bottomStatusNoSelectionSingleItem" = "1 položka. K dispozícii: %1$@";
"bottomStatusNoSelectionMultipleItems" = "Počet položiek: %1$d. K dispozícii: %2$@";
"errorDeletingTitle" = "Chyba pri odstraňovaní";
"errorDeletingDescription" = "Súbor alebo priečinok s názvom %@ sa nepodarilo odstrániť";
"errorCreateFolderTitle" = "Priečinok sa nepodarilo vytvoriť";
"errorConnectToDeviceTitle" = "Nepodarilo sa pripojiť k zariadeniu";
"errorCommunicatingWithDeviceTitle" = "So zariadením nie je možné komunikovať";
"errorUnlockDeviceTitle" = "Úložisko zariadenia sa nedá použiť";
"errorRenameFolderTitle" = "Priečinok sa nepodarilo premenovať";
"errorRenameFileTitle" = "Súbor sa nepodarilo premenovať";
"errorCopyingFileTitle" = "Súbor sa nepodarilo kopírovať";
"errorReplacingFileTitle" = "Súbor sa nepodarilo nahradiť";
"errorCopyingFileDescription" = "Súbor %@ sa nepodarilo kopírovať";
"errorCannotOpenFileTitle" = "Android File Transfer nemôže otvárať súbory";
"errorCannotOpenFileDescription" = "Ak chcete súbor otvoriť, najprv ho presuňte do počítača.";
"errorCannotOpenMultipleTitle" = "Android File Transfer nemôže otvárať viacero položiek";
"errorCannotOpenNoneTitle" = "Nebola vybraná žiadna položka na otvorenie";
"errorCannotOpenBadSelectionDescription" = "Vyberte jednu položku a skúste to znova.";
"errorSuccessDescription" = "Žiadna chyba";
"errorPathNotFoundDescription" = "Položka s týmto názvom neexistuje";
"errorDeviceNotInitializedDescription" = "Toto zariadenie nie je inicializované. Skúste ho znova pripojiť alebo reštartovať.";
"errorPathAlreadyExistsDescription" = "Súbor alebo priečinok s daným názvom už existuje";
"errorInvalidStorageDescription" = "Vybrané úložisko sa nepodarilo nájsť.";
"errorGenericDescription" = "Skúste zariadenie znova pripojiť alebo reštartovať.";
"errorUnlockDescription" = "Uistite sa, že je zariadenie odomknuté a že je vybraný režim Prenos súborov alebo MTP.";
"warningFileExistsMessage" = "Položka s názvom %@ sa už v tomto priečinku nachádza.";
"warningFileExistsInformative" = "Chcete existujúcu položku nahradiť kopírovanou položkou?";
"warningFileExistsReplace" = "Nahradiť";
"warningFileExistsSkip" = "Preskočiť";
"warningFileExistsReplaceAll" = "Nahradiť všetky";
"deleteWarningTitle" = "Naozaj chcete vybraté položky natrvalo odstrániť?";
"noUndoWarningInformative" = "Táto akcia sa nedá vrátiť späť";
"menuAbout" = "O aplikácii Android File Transfer";
"menuServices" = "Služby";
"menuHide" = "Skryť aplikáciu Android File Transfer";
"menuHideOthers" = "Skryť ostatné";
"menuShowAll" = "Zobraziť všetko";
"menuQuit" = "Ukončiť aplikáciu Android File Transfer";
"menuFile" = "Súbor";
"menuNewFolder" = "Nový priečinok";
"menuCloseWindow" = "Zavrieť okno";
"menuDelete" = "Odstrániť";
"menuGo" = "Prejsť";
"menuBack" = "Späť";
"menuForward" = "Poslať ďalej";
"menuEnclosing" = "Nadradený priečinok";
"menuOpenFolder" = "Otvoriť priečinok";
"menuWindow" = "Okno";
"menuMinimize" = "Minimalizovať";
"menuZoom" = "Lupa";
"menuBringAllToFront" = "Presunúť všetko dopredu";
"menuHelp" = "Pomocník";
"menuHelpItem" = "Pomocník pre aplikáciu Android File Transfer";
"welcomeTitleText" = "Vitajte v aplikácii Android File Transfer";
"welcomeBodyText" = "Pripojte Mac k zariadeniu s Androidom pomocou kábla USB. Potom myšou preneste položky medzi oknami aplikácie Android File Transfer a priečinka Finder. Ďalšie informácie získate výberom položiek Pomocník > Pomocník pre aplikáciu Android File Transfer.\n\nAndroid File Transfer podporuje Android 3.0 alebo novší.";
"welcomeDoneButtonLabel" = "Začíname";
"noDevicesTitle" = "Nenašlo sa žiadne zariadenie s Androidom";
"noDevicesInformative" = "Ak chcete začať, pripojte zariadenie s Androidom pomocou kábla USB.";
"fileSizeFolder" = "–";
"fileSizeByte" = "%.0f B";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
